#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 th-expand-syns
version:              0.4.6.0
visibility:           public
id:                   th-expand-syns-0.4.6.0-8C03XnEVnSVyzFEA8K9BJ
key:                  th-expand-syns-0.4.6.0-8C03XnEVnSVyzFEA8K9BJ
license:              BSD-3-Clause
maintainer:           haskell.5wlh@gishpuppy.com
author:               Daniel Schüssler
homepage:             https://github.com/DanielSchuessler/th-expand-syns
synopsis:             Expands type synonyms in Template Haskell ASTs
description:          Expands type synonyms in Template Haskell ASTs.
category:             Template Haskell
abi:                  77f82578b69daeb15704ffe7ed1b7995
exposed:              True
exposed-modules:      Language.Haskell.TH.ExpandSyns
hidden-modules:       Language.Haskell.TH.ExpandSyns.SemigroupCompat
import-dirs:          /usr/lib/ghc-8.10.4/site-local/th-expand-syns-0.4.6.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/th-expand-syns-0.4.6.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/th-expand-syns-0.4.6.0
hs-libraries:         HSth-expand-syns-0.4.6.0-8C03XnEVnSVyzFEA8K9BJ
depends:
    base-4.14.1.0 containers-0.6.2.1 syb-0.7.2.1-HLq3aF53thh33sdOnBgk6q
    template-haskell-2.16.0.0

haddock-interfaces:
    /usr/share/doc/haskell-th-expand-syns/html/th-expand-syns.haddock

haddock-html:         /usr/share/doc/haskell-th-expand-syns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

